{
    "dc_identifier": "nl.oorg10004.2j.2001.98",
    "dc_title": "Over water van en naar Zuidoost-Brabant : een vertaling van ambities",
    "dc_type": "2j",
    "dc_description": "Onderzoek hoe het transport over water van en naar de regio Zuidoost-Brabant zich kan gaan ontwikkelen. Dit naar aanleiding van de vraag of de huidige infrastructuur van de Zuid-Willemsvaart en het Wilhelminakanaal gehandhaafd moeten blijven of dat er gewerkt moet worden naar andere, ruimere maten.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@193096/water-zuidoost-brabant-vertaling/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "2001-01-01",
    "dc_date_year": "2001",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2001.98.doc.1",
            "dc_title": "135754.pdf (pdf, 12 MB)",
            "foi_fileName": "135754.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/134781/135754.pdf"
        }
    ]
}